{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:06Z"
    },
    "lastModificationSignature": "e6b326e35ee7e3f461b27ade65f06bd656ae7477b098657e77beb0ea996834e3"
  }
}